/*

Style 1

*/





a {

  color: #09f;

  text-decoration: none;

}





/* NAVIGATION

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



#fav-nav .navigation .nav-pills > .active > a, 

#fav-nav .navigation .nav-pills > li > a:hover {

  color: #0099FF;

}

#fav-nav .navigation .nav-pills .nav-child > .active > a, 

#fav-nav .navigation .nav-pills .nav-child > li > a:hover  {

  color: #0099ff;

}





/* TOP

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



#fav-top .moduletable a:hover,

#fav-top div[class^="moduletable-"] a:hover,

#fav-top div[class*=" moduletable-"] a:hover { 

  color: #0099FF; 

}





/* FOOTER

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



#fav-footer .moduletable li a:hover,

#fav-footer div[class^="moduletable-"] li a:hover,

#fav-footer div[class*=" moduletable-"] li a:hover { 

  color: #0099FF; 

}

#fav-footer .moduletable a,

#fav-footer div[class^="moduletable-"] a,

#fav-footer div[class*=" moduletable-"] a, 

#fav-footer .moduletable p a,

#fav-footer div[class^="moduletable-"] p a,

#fav-footer div[class*=" moduletable-"] p a { 

  color: #0099FF; 

}





/* COPYRIGHT

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



#fav-copyright ul li.active a, 

#fav-copyright ul li a:hover, 

#fav-copyright ul li:hover a, 

#fav-copyright ul li.sfHover a { 

  color: #0099FF; 

}





/* J!CONTENT CSS  

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* Article Info 

---------------------------------------------------------------------- */



ul.dropdown-menu a:hover { 

	color: #0099ff; 

	background-color: transparent; 

	background-image:none;

}





/* MODULES CSS  

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* Module Menu

---------------------------------------------------------------------- */



/* Menu Basic */



.moduletable ul.nav.menu.basic li.current.active a,

div[class^="moduletable-"] ul.nav.menu.basic li.current.active a,

div[class*=" moduletable-"] ul.nav.menu.basic li.current.active a {

	background-color: #0099ff;

}

.moduletable ul.nav.menu.basic ul.nav-child.unstyled.small a,

div[class^="moduletable-"] ul.nav.menu.basic ul.nav-child.unstyled.small a,

div[class*=" moduletable-"] ul.nav.menu.basic ul.nav-child.unstyled.small a {

	color: #0099ff;

}

.moduletable ul.nav.menu.basic li li.current.active,

div[class^="moduletable-"] ul.nav.menu.basic li li.current.active,

div[class*=" moduletable-"] ul.nav.menu.basic li li.current.active,

.moduletable ul.nav.menu.basic li li li.current.active,

div[class^="moduletable-"] ul.nav.menu.basic li li li.current.active,

div[class*=" moduletable-"] ul.nav.menu.basic li li li.current.active,

.moduletable ul.nav.menu.basic li li li li.current.active,

div[class^="moduletable-"] ul.nav.menu.basic li li li li.current.active,

div[class*=" moduletable-"] ul.nav.menu.basic li li li li.current.active {

	background-color: #0099ff;

}





/* MODULE VARIATIONS  

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* Variation 1 */



.moduletable-sfx1 h3 i {

  background-color: #0099ff;

}



/* Variation 2 */



.moduletable-sfx2 h3 i {

  background-color: #0099ff;

}



/* Variation 4 */



.moduletable-sfx4 h3 {

  background-color: #0099ff;

}



/* Variation 5 */



.moduletable-sfx5 h3 {

	background-color: #0099ff;

  color: #fff;

}



/* Variation 7 */



.moduletable-sfx7 {

  color: #fff;

	background-color: #0099ff; 

}



/* Variation 8 */



.moduletable-sfx8 {

  color: #fff;

  background-color: #0099ff; 

}





/* TYPOGRAPHY 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* Buttons

---------------------------------------------------------------------- */



/* Primary */



.btn-primary { 

  background-color: #0099FF; 

  color: #fff; 

  border: 1px solid #008fee;

}

.btn-primary:hover { 

  background-color: #0099FF;

  border: 1px solid #008fee;

}



/* Image Fill */



.img-fill {

  background-color: #0099ff;

}





/* K2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* Category Title 

---------------------------------------------------------------------- */



div.itemListCategory h2:before {

  color: #0099ff;

}



/* Category Item Title

---------------------------------------------------------------------- */



div.catItemHeader h3.catItemTitle a:hover {

	color: #0099FF; 

}



/* Category Item Featured 

---------------------------------------------------------------------- */



div.itemIsFeatured h2:before, 

div.catItemIsFeatured h3:before, 

div.userItemIsFeatured h3:before {

	color: #0099ff;

	background-color: #eee;

}



/* Latest Items Title 

---------------------------------------------------------------------- */



div.latestItemsCategory h2:before {

  color: #0099ff;

}



/* K2 User

---------------------------------------------------------------------- */



div.k2LoginBlock fieldset.input input.button,

div.k2UserBlock form input.button.ubLogout {

	background-color: #0099FF; 

  color: #fff; 

  border: 1px solid #008fee;

}

div.k2LoginBlock fieldset.input input.button:hover,

div.k2UserBlock form input.button.ubLogout:hover {

	background-color: #0099FF;

  border: 1px solid #008fee;

}

.k2AccountPage button.button.validate {

	background-color: #0099FF; 

  color: #fff; 

  border: 1px solid #008fee;

}

.k2AccountPage button.button.validate:hover { 

  background-color: #0099FF;

  border: 1px solid #008fee;

}